Skip to main content
POST
Refresh Deployed Model

Authorizations

Authorization
string
header
required

Your Nugen API key, sent as a Bearer token

Path Parameters

model_id
string
required

ID of the model, as listed by GET /models/aligned or GET /models/base

Response

Returns the adapter checkpoint step now live on the inference server.

Acknowledgement of a deployment refresh.

model_id
string
required

Aligned model id whose deployment was refreshed

Example:

"model_01hx3z9k2m4n5p6q"

adapter_checkpoint_step
integer | null

Adapter checkpoint step now live on the inference server

Example:

3

adapter_updated_at
string | null

Timestamp when the train GPU server last wrote this checkpoint

Example:

"2026-07-20 23:52:02 UTC"